.shop-section {
    padding-top:45px;
    padding-bottom:45px;
}
.shop-section .woocommerce-breadcrumb {
    font-size:14px;
}
.shop-section .woocommerce-breadcrumb>a {
    color:#2e84b8;
}
.flex-shop-section {
        display: flex;
    margin-bottom: 25px;
    column-gap: 30px;
}
.flex-shop-section >  div {
    width:50%;
}
.price {
    font-size:24px;
    margin-bottom:12px;
        font-weight: 700;
    color: #2e84b8;
    display: block;
}
.quantity input {
    height: 55px;
    padding-left: 12px;
    border-radius: 5px;
    border: 2px solid #e8e8e8;
    font-size: 16px;
    padding-right: 12px;
    max-width: 60px;
    margin-bottom: 10px;
}
.product_meta {
    margin-top:15px;
}
.related.products .products {
    display:flex;
    column-gap:20px;
    flex-wrap: nowrap;
    border: none;
}
.related.products .products li {
      width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 25px;
    border: 1px solid #ececec;
}
.related.products .products li h2 {
    font-size:21px;
    margin-bottom:8px;
}
.related.products .products li .price {
    color:#000;
    font-size:18px;
    font-weight:600;
    margin-bottom:10px;
}
.related.products .products li img {
    display: block;
    margin:0 auto;
    margin-bottom:10px;
}
.flex-shop-section img {
    max-width:100%;
}
.coupon {
        display: flex;
    max-width: 400px;
    align-items: center;
    column-gap: 10px;
    margin-bottom: 10px;
}
.wc-proceed-to-checkout .button {
    width:250px;
}
.woocommerce-notices-wrapper .button {
    color:#0353d7;
    background:#fff;
    margin-top:10px;
    width:220px;
    border-color: #fff;
        display: flex;
    justify-content: space-between;
    align-items: center;
}


.custom-shop-class .products, .woocommerce-page .products {
   display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  list-style: none;

      margin-top:30px;
}

.custom-shop-class .products li, .woocommerce-page .products li {
 width: 25%; /* 100% / 4 columns */
  box-sizing: border-box;
  padding: 25px;
  margin-left:0px;
  border: 1px solid #ececec;
}
.custom-shop-class .products li:before, .woocommerce-page .products li:before {
    display: none;
}
.custom-shop-class .products li h2, .woocommerce-page .products li h2 {
    font-size:21px;
    margin-bottom:5px;
    font-weight:500;
}
.custom-shop-class .products li img, .woocommerce-page .products li img {
    max-width: 100%;
    display: block;
    margin:0 auto;
    margin-bottom:15px;
}
.custom-shop-class .products li .price, .woocommerce-page .products li .price {
font-size:20px;
font-weight:600;
margin-bottom:15px;
    display: block;
}
.woocommerce-pagination > .page-numbers {
    margin-bottom:0px;
        margin-bottom: 0px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
        column-gap: 5px;
    margin-top: 15px;
}
.woocommerce-pagination .page-numbers li:before {
    display:none;
}
.woocommerce-pagination .page-numbers li {
    margin:0px;
    padding:0px;
}
.woocommerce-pagination .page-numbers li .page-numbers {
    display: flex;
    width:40px;
    height:40px;
    color:#fff;
    background: #2e84b8;
    align-items: center;
    justify-content: center;
}
.woocommerce-pagination .page-numbers li .page-numbers:hover, .woocommerce-pagination .page-numbers li .page-numbers.current {
    background:#1e638f;
    color:#fff;
}
.woocommerce-pagination .page-numbers li span.page-numbers.dots {
    background:none;
    color:#000;
}
.product-remove .remove {
    font-size:24px;
    font-weight:800;
}
.woocommerce-cart .product-thumbnail img {
    width:32px;
    height:auto;
}
.flex-shop-section > div:first-child {
    text-align: center;
    padding-top:15px;
    padding-bottom:15px;
}
.related.products {
    /*display: contents;*/
}
fieldset.hidden-fields-container {
    border:none;
}
.woocommerce-MyAccount-content {width: 68%;
    float: right;

}
 .woocommerce-MyAccount-navigation {
       float: left;
    max-width: 500px;
    width: 100%;
}
#my-account-section .woocommerce nav ul {
    margin-bottom:0px;
}
#my-account-section .woocommerce nav ul li {
    margin-bottom:0px;
    padding-left:0px;
    margin-left:0px;
}
#my-account-section .woocommerce nav ul li a {
        color: #fff;
    background: #2e84b8;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 50px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 5px;
    font-weight: 500;
}
#my-account-section .woocommerce nav ul li:before {
    display: none;
}
#my-account-section .woocommerce nav ul li a:hover {
 background:#1e638f;
}
input[type=password] {
        height: 55px;
    line-height: initial;
    padding: 0 35px;
    width: 100%;
    color: #0d1f3e;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    outline: 0;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    border: 2px solid #e8e8e8;
    font-size: 16px;
}
#my-account-section .woocommerce:after {
    content:'';
    clear: both;
    display: block;
}

ul.woocommerce-error {
    display:none;
}
.checkout-inline-error-message {
    font-size:14px;
    color:#ff0000;
    margin-bottom:0px;
}

.woocommerce table.cart td.actions .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text {
    width: 157px;
    padding-left:20px;
}

.woocommerce button.button, .woocommerce button.button.alt {
vertical-align: middle;
    font-weight: 600;
    line-height: 1.1;
    height: 47px;
    background: 0 0;
    min-width: 180px;
    width: 180px;
    font-size: 17px;
    display: inline-block;
    padding: 0 10px;
    border: 2px solid #2e84b8;
    cursor: pointer;
    color: #2e84b8;
    border-radius: 50px;
    box-sizing: border-box;
    text-align: center;
    font-family: "Inter", sans-serif;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    transition: .4s;
}
.woocommerce button.button:hover, .wc-proceed-to-checkout .button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce button.button.alt:hover, .woocommerce a.button:hover {
    background:#2e84b8;
    color:#fff;
    border-color:#2e84b8;
}
.wc-proceed-to-checkout .button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce a.button {
    vertical-align: middle;
    font-weight: 600;
    line-height: 1.1;
    height: 47px;
    background: 0 0;
    font-size: 17px;
    display: inline-block;
    padding: 0 10px;
    border: 2px solid #2e84b8;
    cursor: pointer;
    color: #2e84b8;
    border-radius: 50px;
    box-sizing: border-box;
    text-align: center;
    font-family: "Inter", sans-serif;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    transition: .4s;
        display: flex;
    align-items: center;
        justify-content: center;
}
.woocommerce div.product div.images img {
    width: auto;
    margin:0 auto;
}
.woocommerce ul.products li.product a img {
    height: fit-content;
    max-height:300px;
    width: max-content;
    margin:0 auto;
}
.woocommerce ul.products li.product .woocommerce-placeholder {
    border: none;
}
.woocommerce ul.products li.product .button {
    display: flex;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    padding:20px;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price {
    color:#000;
}
button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {
    background:#fff;
     color: #2e84b8;
         border: 2px solid #2e84b8;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
    color:#000;
}

.woocommerce form .form-row .input-text, .woocommerce form .form-row select {
        -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    border: 1px solid #cfc8d8;
    height: 48px;
    padding-left: 20px;
}
.woocommerce form .form-row textarea.input-text {
    border-radius: 10px;
}
.container.woocommerce-custom-section, .container.shop-section {
    padding-top:45px;
    padding-bottom:40px;
}
ul.payment_methods li:before, .woocommerce-checkout #payment ul.payment_methods li:not(.woocommerce-notice)::before {
    display:none;
}
.woocommerce form .form-row .input-checkbox {
    display:none;
}
#customer_details {
    padding-bottom:30px;
}
#checkout-section, #cart-sections, #my-account-section {
    padding-top:45px;
    padding-bottom:40px;
}
.pswp {
    display:none;
}
.woocommerce-ordering select {
    background-position: 93% 50%;
}
.related.products.ssp-section {
    background: #f7f8fc;
    padding: 60px 0;
}

.single-product .related.products.ssp-section {
    width: 100vw;
    margin-left: -50vw;
    margin-right: -50vw;
    left: 50%;
    right: 50%;
}

.related.products .products {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.related.products .products li.product {
    width: 100%;
    background: #fff;
}

.related.products .products:before,.related.products .products:after {
    display: none;
}

.single-product.inside-page #site-content {
    padding-bottom: 0;
}

.single-product.inside-page #site-content .shop-section {
    padding-bottom: 0;
}

@media only screen and (min-width: 1445px) and (max-width: 1900px){ 
.woocommerce ul.products li.product a img {
    
}
}
@media only screen and (min-width: 1280px) and (max-width: 1444px){ 
.woocommerce ul.products li.product a img {
    
}
}
@media only screen and (min-width: 1025px) and (max-width: 1279px){
.related.products .products {
    column-gap:0px;
}
.woocommerce ul.products li.product a img {
    max-height: 165px;
}
 }
@media only screen and (min-width: 768px) and (max-width: 1024px){
    .woocommerce table.shop_table {
    min-width:100%;
 }
.woocommerce ul.products li.product a img {
    max-height:150px;
}
.woocommerce ul.products li.product .button {
           font-size: 14px;
        height: 40px;
        min-width: 100%;
        width: 100%;
}
.related.products .products {
    column-gap: 0px;
    flex-wrap: wrap;
    justify-content: center;
}
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    margin-bottom:20px;
}
}
@media only screen and (max-width: 767px) {
 .woocommerce ul.products li.product a img {
    max-height:115px;
 }
 .woocommerce ul.products li.product .button {
    font-size:15px;
    min-width: 100%;
    width:100%;
    height:46px;
 }
 .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    margin-bottom:0px;
 }
.woocommerce table.shop_table {
    min-width:100%;
 }
     .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
        font-size: 14px;
    }
    .coupon {
    max-width: 100%;
    flex-direction: column;
    row-gap: 10px;
}
.woocommerce button.button, .woocommerce button.button.alt {
    min-width:150px;
    width:150px;
    font-size:14px;
    height:45px;
}
.related.products .products {
    column-gap: 0px;
    flex-wrap: wrap;
        justify-content: center;
}
.flex-shop-section {
    flex-direction: column;
}

}